import type { ImgHTMLAttributes } from 'react';

import logo from '../../../../public/assets/logo.png';

export default function AppLogoIcon(
    props: ImgHTMLAttributes<HTMLImageElement>,
) {
    return <img src={logo} alt="Logo" {...props} />;
}
